Hacking Updating Pokemon - Retail Cart

Uncle_Iroh

Well-Known Member
OP
Newcomer
Joined
Dec 31, 2014
Messages
90
Trophies
0
Age
30
XP
151
Country
United States
So I'm currently on 9.5 Emunand, using a retail cart of Pokemon Omega Ruby with Classic mode. The latest update to Pokemon means I cannot go online until I update. I cannot use the eShop because Emunand 9.6 is no-go. What should I do?

I'm on a 3DS XL , if that matters.
 

Death78793

What is this, a first person shooter?
Member
Joined
Jan 16, 2015
Messages
251
Trophies
0
Age
27
XP
369
Country
Your best bet (assuming you are using O3DS XL) is to run rxtools for the time being. Be warned, though, non-legit (and possibly legit ones too) CIAs won't work on it, so basically it's a classic mode with 9.6 support. You won't be able to boot classic mode afterwards (due to 9.6 not being supported yet). Or you can just wait for GW's official update.

Hope I helped :P
 

Apache Thunder

I have cameras in your head!
Member
Joined
Oct 7, 2007
Messages
4,294
Trophies
3
Age
35
Location
Levelland, Texas
Website
www.mariopc.co.nr
XP
6,244
Country
United States
So I'm currently on 9.5 Emunand, using a retail cart of Pokemon Omega Ruby with Classic mode. The latest update to Pokemon means I cannot go online until I update. I cannot use the eShop because Emunand 9.6 is no-go. What should I do?

I'm on a 3DS XL , if that matters.

Did you install at least one of the previous updates from eShop? If so the solution is simple. Simply backup your current emunand. Then use rxMode of rxTools so that you can update emunand to 9.6. Then download the new update from eShop. Then just write your backup you made earlier to downgrade emunand back to 9.5. Since the title ID and ticket for the new update is still the same as the previous, the new update will still work in your 9.5 emunand!
 

Knaledge

Member
Newcomer
Joined
Jun 29, 2007
Messages
15
Trophies
0
XP
166
Country
United States
Did you install at least one of the previous updates from eShop? If so the solution is simple. Simply backup your current emunand. Then use rxMode of rxTools so that you can update emunand to 9.6. Then download the new update from eShop. Then just write your backup you made earlier to downgrade emunand back to 9.5. Since the title ID and ticket for the new update is still the same as the previous, the new update will still work in your 9.5 emunand!
How would this be possible if emuNAND 9.6 + GW is not supported?
 

Apache Thunder

I have cameras in your head!
Member
Joined
Oct 7, 2007
Messages
4,294
Trophies
3
Age
35
Location
Levelland, Texas
Website
www.mariopc.co.nr
XP
6,244
Country
United States
Refer to this thread:

http://gbatemp.net/threads/release-rxtools-roxas75-3ds-toolkit-fw-2-0-9-2.382782/unread

rxMode is an independent CFW that can boot Gateway's emunand partition. Although it does not patch sig checks so you can only play legit games/cias with it. However it has been updated to support 9.6 on classic 3DS/2DS/3DS XL. (note that this doesn't support n3DS and n3DS has new Arm9 encryption that was fixed in 9.6, so it will be a long time before Gateway will support it. A nand mod would be needed in this case if you wanted to go to 9.6 temporarily to install the new patches. The NAND mod is needed to restore the pre 9.2FW afterwords)

Basically you can backup your current gateway emunand, then boot rxMode and use it to update emunand to 9.6. rxMode supports 9.6 on old model 3DS/2DS/3DS XL units so you can get access to eShop.

Note that this only will work if you have had installed a previous patch from the eShop. If you installed your last version of the patch via a CIA from a rom site, then the ticket is not legit and the new patch that you download will not have the same ticket that 9.5 emunand had.

But if you did, then the ticket is still the same and you can just install the new patch and then restore your 9.5 emunand back to get Gateway access and the newly installed patch will still work because the ticket 9.5 had matched the ticket 9.6 had because it had a legit ticket and eShop didn't change it.

But for users who only downloaded the patches as CIAs in the past, they would need to manually extract the ticket for the new patch after downloading the patch and find a way of reinserting it into the 9.5 emunand image. A complicated process I won't really have time to explain right now. Though if you own a Gateway it would just be easier at this point to install the new updates via CIA which with a basic google search you can find.

I can't link them here since this forum's policies prevent the illegal dissemination of copyrighted material. Just put the right combination of search terms in Google and you can find it in the CIA updates section of said website. That's all I can say. :P
 
  • Like
Reactions: KJ1

Leslie White

Well-Known Member
Member
Joined
Feb 21, 2015
Messages
230
Trophies
0
Age
35
Location
Paris
XP
290
Country
France
Did you install at least one of the previous updates from eShop? If so the solution is simple. Simply backup your current emunand. Then use rxMode of rxTools so that you can update emunand to 9.6. Then download the new update from eShop. Then just write your backup you made earlier to downgrade emunand back to 9.5. Since the title ID and ticket for the new update is still the same as the previous, the new update will still work in your 9.5 emunand!


Got the same issue ! I'm definitely gonna give it a try !! Bothers me too much not being able to play pokémon online with my retail cart
 

YourHero

Well-Known Member
Member
Joined
Apr 22, 2010
Messages
1,025
Trophies
0
XP
502
Country
United States
The simplist fix is to dump the game and save file. Then use SDF to write it to the rom. You change the .sav to be the same ID as SDF and import it to the rom I believe? Not 100% sure. I'm in the same spot with it as I also use a legit copy of pokemon. In case I ever get the chance to attend a tournament. Someday!
 

You may also like...

General chit-chat
Help Users
  • No one is chatting at the moment.
    Veho @ Veho: Rare limited edition Windows Vista. Sealed, graded A+. Gimme money.